# Aipo is a groupware program developed by Aimluck,Inc.
# Copyright (C) 2004-2008 Aimluck,Inc.
# http://aipostyle.com/
# 
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3 of the License, or
# (at your option) any later version.
# 
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with this program. If not, see <http://www.gnu.org/licenses/>.
# -------------------------------------------------------------------

# ============================================================================
#  P R O J E C T  P R O P E R T I E S
# ============================================================================
#  A I M L U C K  E I P
# ============================================================================

project.workspace.dir = ${basedir}/target
project.aipo.dir = ${project.workspace.dir}/aipo
project.jetspeed.dir = ${basedir}/jetspeed
project.jetspeed.name = jetspeed-japan-1.5_ja_2

project.commons.dir = ${basedir}/commons
project.oms.dir = ${basedir}/oms
project.portlets.dir = ${basedir}/portlets
project.lib.dir = ${basedir}/lib
